/* DOMAIN: nei-sapinière.lu */

@import url(https://fonts.googleapis.com/css?family=Muli:400,400italic,300italic,300);
@import url(https://fonts.googleapis.com/css?family=Playfair+Display);

body																									{ background:#333 url('/_res/bg.jpg') fixed no-repeat center top; background-size:cover; color:#DDD; font-family:"Muli", sans-serif; font-size:16px; font-weight:300; line-height:1.3em; }
textarea																							{ font-size:14px; }

h1, h2, h3, h4																				{ color:#CEEC44; font-family:"Playfair Display", serif; font-weight:400; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-shadow:0 2px 2px #333; text-shadow:0 2px 2px #000; }
h1																										{ font-size:2.6em; }
h2																										{ font-size:1.8em; }
h3																										{ font-size:1.4em; }
h4																										{ font-size:1.2em; }

h1:first-child,
h2:first-child,
h3:first-child																				{ margin-top:0 !important; }

a, a:active, a:focus																	{ color:#CEEC44; text-decoration:none; }
a:hover																								{ color:#CEEC44; text-decoration:none; }

strong																								{ color:#FFF; font-weight:400; }

img.pull-left																					{ margin:2px 15px 15px 0; }
img.pull-right																				{ margin:2px 0 15px 15px; }
img																										{ max-width:100%; }

/* NAVIGATION */
.navbar-default																				{ background:transparent; border:0 none; border-radius:0; box-shadow:none; min-height:0;}
.navbar-default .navbar-nav														{ float:none; text-align:center; }
.navbar-default .navbar-nav > li											{ display:inline-block; float:none; font-size:21px; }
.navbar-default .navbar-nav > li > a									{ color:#DDD; text-shadow:none; font-family:"Playfair Display", serif; font-variant:small-caps; }
.navbar-default .navbar-nav > li > a:hover						{ color:#DDD; }


/* CONTENT */
.content																							{ margin-top:3em; }
.content .row																					{ /*margin-bottom:2em;*/ }
.content .textblock																		{ margin-bottom:2em; }
.content .form																				{ margin-bottom:2em; }
.content .gmap																				{ height:400px; margin-bottom:2em; }


body.index .content .row:first-child .col-md-6:nth-child(2)		{ font-size:0.8em; text-align:center; }

body.index .content .row.images									{ text-align:center; }
body.index .content .row.images img							{ margin:8px 4px; width:60%; }



body.carte .content																		{ text-align:center; }
body.carte .content h1																{ margin-top:1.5em; }
body.carte .content h2																{ color:#B1667D; margin-top:1.2em; }
body.carte .content p																	{ margin-left:auto; margin-right:auto; width:80%; }
body.carte .content p.price														{ margin:0.5em auto; padding-top:0.8em; position:relative; width:80%; }
body.carte .content p.price + p.price:before 					{ border-top:1px solid rgba(150,150,150,0.15); content:""; left:25%; position:absolute; right:25%; top:0.2em; }
body.carte .content p.price .euro											{ position:absolute; right:0; top:0.5em; }
body.carte .content em																{ color:#AAA; font-size:0.8em; }


/* FORM */
.content .form .req label:after												{ color:red; content:" *"; }
.content .form input.email														{ display:none; }


/* FOOTER */

footer																								{ margin:2em auto; }
footer .container																			{ font-size:14px; padding:1em 0; position:relative; text-align:center; }

footer .container:before															{ content:""; display:block; height:1px; left:2em; position:absolute; right:2em; top:-5px; }

.navbar .container:before,
.navbar .container:after,
footer .container:before															{ background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
																												background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
																												background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
																												filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); }


.content .form .req label:after												{ color:#CEEC44; content:" *"; }
.content .form input,
.content .form button,
.content .form textarea																{ border-radius:0; }
.content .form-control																{ height:26px; padding:2px 5px; }
.content textarea.form-control												{ height:50px; }
.content .form input.email														{ display:none; }



@media (max-width: 767px){
	header																							{ display:none; }
	.navbar-brand																				{ height:auto; padding:8px 15px; }
	.navbar-brand .logo																	{ float:left; height:48px; margin-right:10px; }
	.navbar-brand span																	{ color:#FFF; font-size:16px; line-height:48px; text-shadow:none; }
}

@media (min-width: 768px){
	
	header																							{ height:195px; line-height:155px; }
	header .container																		{ position:relative; }
	
	header .cuisine																			{ font-family:"Playfair Display", serif; font-size:16px; line-height:0.9em; position:absolute; right:2%; text-align:center; top: 78px; }
	header .cuisine:before															{ background:url('/_res/cutlery.png') no-repeat center; content:""; height:14px; left:50%; margin-left:-20px; position:absolute; top:-24px; width:40px; }
	header .cuisine h3																	{ font-size:18px;  }
	header .cuisine strong															{ color:#B1667D; font-family:serif; }
	
	
	
	.navbar-brand 																			{ display:none; }
	
	.navbar																							{ margin-top:5px; position:relative; }
	.navbar .container:before														{ content:""; display:block; height:1px; left:2em; position:absolute; right:2em; top:-5px; }
	.navbar .container:after														{ bottom:-5px; content:""; display:block; height:1px; left:2em; position:absolute; right:2em; bottom:-5px; }

	.navbar-default .navbar-nav > li > a										{ display:inline-block; padding-bottom:10px; padding-top:10px; }
	.navbar-default .navbar-nav > li:nth-child(n+2):before	{ color:#CEEC44; content:"–"; display:inline-block; margin:0 2em; }

	body.index .content .row.images img							{ width:35%; }

}

@media (min-width: 992px){
	.container 																					{ /*width:960px;*/ }
	header .cuisine																			{ right:10%; }
	body.index .content .row.images p							{ white-space:nowrap; }
	body.index .content .row.images img						{ width:23.6%; position:relative; left:-6px; }
}

@media (min-width: 1192px){

}